@charset "UTF-8";

.p-company {
  padding-bottom: 150px;
  padding-inline: 20px;
  padding-top: 100px;
}

.p-company__inner {
  margin-inline: auto;
  max-width: 1200px;
}

.p-company-msg__contents {
  margin-top: 55px;
}

.p-company-msg__img {
  aspect-ratio: 1200/430;
  height: 300px;
  width: 100%;
}

.p-company-msg__texts {
  margin-top: 30px;
}

.p-company-msg__name {
  align-items: center;
  border-left: solid 1px #0e56a4;
  display: flex;
  gap: 40px;
  margin-left: auto;
  padding-block: 9px;
  padding-left: 15px;
  width: -moz-fit-content;
  width: fit-content;
}
.p-company-msg__name p:nth-of-type(1) {
  color: #818181;
  font-size: 12px;
  font-weight: 300;
  line-height: calc(18 / 12);
}
.p-company-msg__name p:nth-of-type(2) {
  color: #00081a;
  font-size: 14px;
  font-weight: 300;
  line-height: calc(21 / 14);
}

.p-company-info {
  margin-top: 100px;
}

.p-company-info__contents {
  margin-top: 20px;
}

.p-company-access {
  margin-top: 100px;
}

.p-company-access__map {
  aspect-ratio: 1200/430;
  border-radius: 10px;
  height: 430px;
  margin-top: 55px;
  overflow: hidden;
  width: 100%;
}
.p-company-access__map > div {
  height: 100%;
  width: 100%;
}
@media (min-width: 1024px) {
  .p-company-msg__img {
    height: 430px;
  }
  .p-company-msg__texts {
    margin-top: 60px;
  }
  .p-company-msg__texts .c-texts__wrap > p {
    padding-inline: 15px;
  }
}